<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>61 be et have</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">61</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be</i> et <i>have</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To be</b>correspond généralement au verbe " être".<br /><b>To have</b> correspond généralement au verbe "avoir".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He <b>is</b> tall.</td>
									<td class="en_exemple">He <b>has</b> two brothers.</td>
								</tr>
								<tr>
									<td>il est grand.</td>
									<td>Il a deux frères.</td>
								</tr>
								<tr>
									<td class="en_exemple">We <b>were</b> very pleased.</td>
									<td class="en_exemple">We <b>had</b> a cat.</td>
								</tr>
								<tr>
									<td>Nous étions très contents.</td>
									<td>Nous avions un chat.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Mais dans certaines expressions, le français "avoir" se traduit par <b>to be</b> et non par <i>to have</i>.<br />Les plus courants sont :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td>avoir faim, soif</td>
									<td class="en_exemple">to <b>be</b> hungry, thirsty</td>
								</tr>
								<tr>
									<td>avoir froid, chaud</td>
									<td class="en_exemple">to <b>be</b> cold, warm(/hot)</td>
								</tr>
								<tr>
									<td>avoir peur</td>
									<td class="en_exemple">to <b>be</b> afraid</td>
								</tr>
								<tr>
									<td>avoir sommeil</td>
									<td class="en_exemple">to <b>be</b> sleepy</td>
								</tr>
								<tr>
									<td>avoir raison, tort</td>
									<td class="en_exemple">to <b>be</b> right, wrong</td>
								</tr>
								<tr>
									<td>avoir de la chance</td>
									<td class="en_exemple">to <b>be</b> lucky</td>
								</tr>
								<tr>
									<td>avoir ... de long, large, etc.</td>
									<td class="en_exemple">to <b>be</b> ... long, wide, etc.</td>
								</tr>
								<tr>
									<td>avoir 15 ans, 20 ans, etc.</td>
									<td class="en_exemple">to <b>be</b> 15, 20, etc.</td>
								</tr>

							</tbody>
						</table>
					</li>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td> </td>
									<td> </td>
								</tr>
								<tr>
									<td class="en_exemple">I<b>'m</b> hungry.</td>
									<td class="en_exemple">She<b>'s</b> lucky.</td>
								</tr>
								<tr>
									<td>J'ai faim.</td>
									<td>elle a de la chance.</td>
								</tr>
								<tr>
									<td class="en_exemple">I<b>'m</b> hot.</td>
									<td class="en_exemple">The room <b>is</b> 10 metres long.</td>
								</tr>
								<tr>
									<td>J'ai chaud.</td>
									<td>La pièce a 10 mètres de long.</td>
								</tr>
								<tr>
									<td class="en_exemple">You<b>'re</b> wrong.</td>
									<td class="en_exemple">I<b>'m</b> 16 (years old).</td>
								</tr>
								<tr>
									<td>Vous avez tort.</td>
									<td>J'ai 16 ans.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To be</b> s'emploie pour parler de la <u>taille</u> ("mesurer","faire"), du <u>poids</u> ("peser","faire"), et de la <u>santé</u> ("aller")</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I<b>'m</b> 1 m 91.</td>
									<td class="en_exemple">I<b>'m</b> 85 kilos.</td>
									<td class="en_exemple">How are you,</td>
								</tr>
								<tr>
									<td>Je mesure 1,91m</td>
									<td>Je pèse 85 kilos.</td>
									<td>Comment allez-vous?</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Certains verbes français se conjuguent avec "être" au passé composé et au plus-que-parfait ( ex : "je suis arrivé"," elle était partie")<br /><b>To be</b> ne s'emploie pas comme <u>auxiliaire</u> des <u>temps parfaits</u> (ie : <i>present perfect</i> et <i>pluperfect</i>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I <b>have</b> arrived. <span class="fr"> (et non </span><span class="txt_barre">I am arrived.</span><span class="fr">)</span></td>
									<td class="en_exemple">She <b>had</b> left.</td>
								</tr>
								<tr>
									<td>Je suis arrivé.</td>
									<td>Elle était partie.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Attention à la forme contractée "<b>'s</b>" : aux temps parfaits, elle signifie toujours <b>has</b> et non <i>is</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She<b>'s</b> gone home. (She <b>has</b> gone.)</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est rentrée chez elle.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He<b>'s</b> fallen. (He <b>has</b> fallen.)</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle tait partie.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>to be</i>, auxiliaire du passif <a href="283.html" class="num_link">283</a></p>
	<p class="foot_link"> pour les formes de <b>to have</b> <a href="167.html" class="num_link">167</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>